/* CSS Document */
/*---------------
	LOWER
---------------*/
.lower-main {
  width: 1200px;
  padding-top: 100px;
  margin: 0 auto; }
  @media only screen and (max-width: 1199px) {
    .lower-main {
      width: auto;
      padding: 60px 5% 0; } }
  .lower-main h2 {
    color: #6185bc;
    font-size: 3em;
    letter-spacing: .1em; }
    @media only screen and (max-width: 1199px) {
      .lower-main h2 {
        font-size: 2em; } }
    .lower-main h2 span {
      display: block;
      font-size: 3.5em;
      font-weight: bold;
      margin-top: 20px; }
      @media only screen and (max-width: 1199px) {
        .lower-main h2 span {
          font-size: 2em; } }

.content-menu {
  display: flex;
  width: 1200px;
  margin: 35px auto 0; }
  @media only screen and (max-width: 1199px) {
    .content-menu {
      width: auto;
      padding: 0 5%; } }
  .content-menu li {
    font-size: 2em;
    margin-right: 30px; }
    @media only screen and (max-width: 1199px) {
      .content-menu li {
        font-size: 1.8em;
        margin-right: 3%; } }
    .content-menu li a {
      color: #6185bc; }
